<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc4820s000" xml:lang="de">
   <Header>
      <Title>Einzelne Produktionaufträge erfassen (tisfc4820s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm fügen Sie einzelne Produktionsaufträge zu der Produktionsauftragsgruppe hinzu, die Sie im Programm <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Produktionsauftragsgruppe erstellen (tisfc3250m000)</GUIRef> erstellen.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Nachdem Sie Ihre ursprüngliche Auswahl im Programm <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Produktionsauftragsgruppe erstellen (tisfc3250m000)</GUIRef> getroffen haben, können Sie im Programm <GUIRef href="/baanerp/ti/sfc/tisfc3151s000" role="session">Produktionsaufträge zu Auftragsgruppe zuordnen (tisfc3151s000)</GUIRef> einzelne Aufträge aus der Gruppe entfernen (dieses Programm wird automatisch aufgerufen, wenn Sie das Programm <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Produktionsauftragsgruppe erstellen (tisfc3250m000)</GUIRef> verlassen).</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000309" role="manual">Zusammenfassen von Aufträgen zu Gruppen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/cp/onlinemanual/000313" role="manual">Auftragsgruppen in Enterprise Planning</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="order.stack">
         <Header>
            <Title>1</Title>
         </Header>
         <FuncDesc>In diesem Feld wird der Produktionsauftrag angegeben, den Sie zu derjenigen Produktionsauftragsgruppe hinzufügen wollen, die Sie im Programm <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Produktionsauftragsgruppe erstellen (tisfc3250m000)</GUIRef> erstellen.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>